CVE-2023-39909

CVSS 3.1 Score 8.8 of 10 (high)

Details

Published Dec 7, 2023
Updated: Jan 8, 2024

Summary

The vulnerability with the CVE ID CVE-2023-39909 affects Ericsson Network Manager before version 23.2. It is a high severity vulnerability that allows unauthenticated low-privilege users to access the NCM application due to mishandled Access Control. The vulnerability has a base score of 8.8 and an impact score of 5.9 according to NIST. The affected products are tyCUL1, tyCUL2, and l9dWjh. Organizations can remediate this vulnerability by updating Ericsson Network Manager to version 23.2 or later. This vulnerability poses a potential danger to organizations as it allows unauthorized access to the NCM application, compromising the confidentiality and integrity of network management activities.

Leverage our Vulnerability Intelligence module to secure your systems now - get detailed insights on CVE-2024-37364. Book your demo today.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-39909 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options